Hello,

I keep getting these errors when i run an NX Session from any machine,
The following messages appear every time I open a shell:

ERROR: ld.so: object '/usr/NX/lib/libesddsp.so.0' from LD_PRELOAD
cannot be preloaded: ignored.

ERROR: ld.so: object '/usr/NX/lib/libesd.so.0' from LD_PRELOAD cannot
be preloaded: ignored.

Any help would be appreciated.


--
cessnadriver
------------------------------------------------------------------------
cessnadriver's Profile: http://forums.opensuse.org/member.php?userid=22420
View this thread: http://forums.opensuse.org/showthread.php?t=407741